/* content area column a-z bar*/	
DIV#azNav {
	WIDTH: 100%;
}


#azLegend {
	FONT-WEIGHT: 600;
	FONT-SIZE: 1.2em;
	letter-spacing:.2em;
	color: #006893;
	padding-bottom: 2px;
	padding-left:3px;
    FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
}
#azLegend a{	
	text-decoration:none;
	color: #006893;
}
#azLegend a:hover,
#azLegend a:active{	
	text-decoration:underline;
}
#azLetters{
	PADDING-LEFT: 3px;
	background-color:#DBEEFF;
}	
UL.atozlist { 
	background-color:#DBEEFF;
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: bold; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 0px; 
	WIDTH: 100%; 
	PADDING-TOP: 5px; 
	LIST-STYLE-TYPE: none; 
	HEIGHT: 1.0em; 
	TEXT-ALIGN: center;
}
/* 3.9% is better but opera only understands whole percents*/
UL.atozlist LI {
    margin-right:-1px;
	WIDTH: 4.0%;
	PADDING-RIGHT: 0px;  
	DISPLAY: block; 
	PADDING-LEFT: 0px; 
	FLOAT: left; 
	PADDING-BOTTOM: 0px;      
	PADDING-TOP: 0px;
}
UL.atozlist LI.small{
	WIDTH: 3.0%;
}

UL.atozlist LI A {
	DISPLAY: block; 
	WIDTH: 100%;
	height:100%; 
	TEXT-DECORATION: none;
	color:#6b747d;
}
UL.atozlist LI A:hover {COLOR: #fff; background:#6b747d}
UL.atozlist LI A:focus {COLOR: #fff; background:#6b747d}
UL.atozlist LI A:active {COLOR: #fff; background:#6b747d}	
/* end content area column a-z bar*/	


/* for the form finder exception */	
div#fplists {
	MARGIN-TOP: 8px; 
	PADDING-LEFT: 8px; 
	MARGIN-BOTTOM: 28px; 
	PADDING-BOTTOM: 12px; 
	MARGIN-RIGHT: 40px;
	background-color:silver;
	width:100%;
}

/* right hand column a-z box*/	
#rightColumn DIV#azNav {
	WIDTH: 100%;
	float:left; 
	clear:both;
	margin-top:8px;
	margin-bottom:10px;
	background: #DBEEFF url('/web/sites/bhcc/images/bg-az.gif') no-repeat left top;
}
#rightColumn #azLegend {
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.3em;
	letter-spacing:0em;
	color: #38a2fc;
	padding-bottom: 2px;
	padding-left:3px;
   	FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
	position: relative; 
	top:0px; 
	left:-3px;
	display:inline
}
#rightColumn #azLegend a{	
	text-decoration:none;
	color: #38a2fc;
}
#rightColumn #azLegend a:hover,
#rightColumn #azLegend a:active{	
	text-decoration:underline;
}
#rightColumn #azLetters{
	PADDING-LEFT: 10px;
	PADDING-right: 10px;
	background-color:transparent!important;
	margin-bottom:5px;
	float:left;
	clear:left;
	width:100%;
}	
#rightColumn UL.atozlist { 
	background-color:transparent!important;
	PADDING-TOP: 5px; 
	PADDING-RIGHT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: bold; 
	MARGIN: 5px 0 0px 0; 
	WIDTH: 97%; 
	LIST-STYLE-TYPE: none; 
	HEIGHT: auto; 
	TEXT-ALIGN: center;
	clear:left;
}
#rightColumn UL.atozlist LI {
    margin:0;
	WIDTH: 10.2%;
	PADDING: 0px;  
	DISPLAY: block; 
	FLOAT: left; 
	text-align:center;	
}
#rightColumn UL.atozlist LI A {
	DISPLAY: block; 
	WIDTH: 100%;
	height:100%; 
	TEXT-DECORATION: none;
	color:#677582;
}
#rightColumn UL.atozlist LI A:hover {
	COLOR: #fff; 
	background:#999;
}
#rightColumn UL.atozlist LI A:focus {
	COLOR: #fff;
}
#rightColumn UL.atozlist LI A:active {
	COLOR: #000
}	
#rightColumn .azbreak {

}
/* end right hand column a-z box*/	